SSL_get_SSL_CTX(3SSL)

NAME
SSL_get_SSL_CTX - get the SSL_CTX from which an SSL is created

SYNOPSIS
 #include <openssl/ssl.h>

 SSL_CTX *SSL_get_SSL_CTX(const SSL *ssl);

DESCRIPTION
SSL_get_SSL_CTX() returns a pointer to the SSL_CTX object, from which ssl was created with SSL_new(3).

RETURN VALUES
The pointer to the SSL_CTX object is returned.

SEE ALSO
ssl(3), SSL_new(3)